# schedule

定时任务

## Usage

```
import schedule
import time

def job():
    print("Executing job...")

# 每隔 10 秒执行一次任务
schedule.every(10).seconds.do(job)

# 每隔 1 分钟执行一次任务
schedule.every().minute.do(job)

# 每隔 1 小时执行一次任务
schedule.every().hour.do(job)

# 每天的特定时间执行任务
schedule.every().day.at("10:30").do(job)

# 每周一的特定时间执行任务
schedule.every().monday.at("12:00").do(job)

# 每月的第一天的特定时间执行任务
schedule.every().month.at("00:00").do(job)

# 每隔 3 天执行一次任务
schedule.every(3).days.do(job)

# 不断运行，直到手动停止
while True:
    schedule.run_pending()
    time.sleep(1)

```